Subject: RE: What's the mechanism for adding new error codes?

From: "Josh Cohen (Exchange)" <[email-masked]>
Date: Tue, 14 Dec 1999 14:45:33 -0800

why dont you just use the HTTP authentication scheme system and make use of
the auth-info header ?

> -----Original Message-----
> From: Kevin J. Dyer [mailto:[email-masked]]
> Sent: Monday, December 13, 1999 8:28 AM
> To: IETF HTTP WG
> Subject: Re: What's the mechanism for adding new error codes?
> 
> 
> At 06:45 PM 12/9/99 , Rohit Khare wrote:
> 
> >http://www.ietf.org/internet-drafts/draft-ietf-tls-http-upgra
> de-04.txt
> >
> >is awaiting IESG  announcement of an Internet-wide last call 
> -- it was 
> >LC'd at TLS-WG and here.  It will establish a new IANA 
> registry for new 
> >reply codes.
> 
> Thanks,  I did notice the error registry component since the 
> main topic of 
> the draft was TLS.
> 
> 
> >Policies, forms, etc. can be found there...
> >
> >Thanks,
> >Rohit
> >
> >PS. I'm conspicuously ducking the question of whether your intended 
> >application is "correct" or not; this is just an answer to 
> the question of 
> >"how"...
> 
> 
> Question to the group:  Should we set aside a block of error 
> codes in each 
> range for local requirements?  I compare this to
>                           the reserved blocks of IP addresses 
> for us behind 
> NATs or standalone systems.
> ===========================================================
> Kevin J. Dyer				     Draper Laboratory  MS 35
> Email: <[email-masked]>		     555 Tech. Sq.
> Phone: 617-258-4962			     Cambridge, MA 02139
> FAX: 617-258-2061
> --------------------------------------------------------------
> -------------- 
> ------------------------------------------
> 	    _/_/_/_/    _/          _/  _/  _/        _/     _/_/_/_/
> 	   _/      _/   _/_/     _/_/  _/  _/_/     _/   _/
> 	  _/       _/  _/ _/   _/ _/  _/  _/  _/   _/    _/_/_/
> 	 _/      _/   _/  _/ _/  _/  _/  _/    _/ _/            _/
> 	_/_/_/_/   _/    _/    _/  _/  _/        _/  _/_/_/_/
>         Data Management & Information Navigation Systems
> =========================================================== 
>